Nutra Connect - QUERY #9671

Admin Login > Reject the budget > Once Budget is rejected, it should not able to reject again.

04/16/2024 11:42 AM - Shubham J

Status: New Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/23/2024 10:49 AM - Narendra Singh

- Status changed from New to Resolved

Here is one scenario if the distributor creates a new budget and the admin finds an issue in that budget admin can reject it.

Then the distributor modifies that budget and sends it to admin if admin again finds any issues then he will again reject it.

#2 - 04/23/2024 03:30 PM - Shubham J

When budget is rejected in 1st time, After modification it will submit as new id.

#3 - 04/23/2024 03:30 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 04/24/2024 10:23 AM - Narendra Singh
- Tracker changed from Bug to QUERY
- Status changed from Reopened to New

- Assignee changed from Naveen Deswal to Manoj kumar
